[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#634821: libgcc1: filename change breaks old gcc

tag 634821 + wontfix

both gcc-4.2 and gcc-4.3 are removed from unstable. If you want to make them
work, you'll have to backport the multiarch patches to these versions.

the libgcc1 version in unstable explicitly breaks these gcc versions.

Reply to: